#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-6kXm4DRaE279X2Jjhf7LOK
key:                  yesod-1.6.1.0-6kXm4DRaE279X2Jjhf7LOK
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  6e8df22dea5056273713ee8a0527510b
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-6kXm4DRaE279X2Jjhf7LOK
depends:
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-9kvTHK8uwbp5dGHQvu9pIp
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-6vRCsyFbzC01SSfn5CTImM
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-IbCm2FhLM8e9Znt0HOsLmp
    shakespeare-2.0.25-8q9E2yUHc56IRt2hhcit0t
    streaming-commons-0.2.2.1-1rkL4iXDuBFBcPk3gvOGry
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    wai-3.2.2.1-GGaIRprXss07kABTGwwXhW
    wai-extra-3.1.5-Luj9KTnqUTeKBtjeOOsW3n
    wai-logger-2.3.6-BPGAtR8QGdvI5TbrWoD8Dp
    warp-3.3.13-FyIqXJU2GYBEPfvd50SqIA
    yaml-0.11.5.0-1ilr4wnJ0fOIGTJGy7HIIb
    yesod-core-1.6.18.8-7Y1fAv2EvjzQ3FIAVT8tD
    yesod-form-1.6.7-6sNMlZ38TwXF1Jvs6Vv1RX
    yesod-persistent-1.6.0.5-JqMwAw9iDV1FfjKzlNQLWQ

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

